package com.pictc.exceptions;

public class TMethodException extends RuntimeException{

	/**
	 * @Fields {todo}(用一句话描述这个变量表示什么)
	 */
	private static final long serialVersionUID = 1L;

	public TMethodException() {
		super();
	}

	public TMethodException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

	public TMethodException(String message, Throwable cause) {
		super(message, cause);
	}

	public TMethodException(String message) {
		super(message);
	}

	public TMethodException(Throwable cause) {
		super(cause);
	}
	
	
	

}
